	/* B.H. */ 

@font-face{

font-family:'barilan';

src:url("../fonts/barilan/barilan-medium.ttf");

src:url("../fonts/barilan/barilan-medium.eot");

src:local("Zanav Kashiach-Medium_MFW"),

	url("../fonts/barilan/barilan-medium.woff")format("woff"),

	url("../fonts/barilan/barilan-medium.html#barilan") format("svg");

	font-weight:normal;

	font-style:normal;

}





*, *:before, *:after { 

    box-sizing: border-box;

}



html,body{

margin: 0;

padding: 0;

height:100%;

direction:rtl;

font-size:100%;

font-family:arial;

color:#585858;

}

a{text-decoration:none; color:#c63; cursor:pointer;}


a:hover{}

img{border:0px;	padding:0px;	margin:0px;}

form{padding:0px;	margin:0px;}

input,textarea{font-family:Arial; font-size:12px;}

input[type="submit"],button{cursor:pointer; font-family:arial}

.invisible{clip: rect(1px, 1px, 1px, 1px);  position: absolute !important;}

.visible{clip:auto; position:static !important;}



div.skipTo{

left: 50%;

margin-left: -5.25em;

margin-top: 0;

max-width: 100%;

overflow: hidden;

position: absolute;

width: auto;

z-index: 10000;	

}

div.skipTo a{

background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;

border-radius: 0 0 10px 10px;

color: #fff;

display: block;

font-size: 0.94em;

line-height: 1.7;

padding: 1px 10px 2px;

text-decoration: none;	

}



div.leadsBanner{

height:145px;

width:310px;

position:fixed;

right:-129px;

bottom:-58px;

text-align:

center;

background:#df7c24 url(../images/leedsBanner.png);

background-position:7px 12px;

-ms-transform:rotate(315deg);

-webkit-transform:rotate(315deg);

transform:rotate(315deg);

color:#fff;

font-size:23px;

font-weight:bold;

-webkit-box-shadow:#bfa894 0 -9px 20px;

-moz-box-shadow:#bfa894 0 -9px 20px;

box-shadow:#bfa894 0 -9px 20px;

letter-spacing:1px;

padding-top:15px;

line-height:1;

-ms-filter:"progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865475,M12=0.7071067811865474,M21=-0.7071067811865474,M22=0.7071067811865475,SizingMethod='auto expand')";

z-index:22;

cursor:pointer;

}



div#topLine{z-index:100; background-color:#5BC4BF;-moz-box-shadow:#000 0px 2px 11px;-webkit-box-shadow:#000 0px 2px 11px;box-shadow:#000 0px 2px 11px;height:3px;width:100%;position:absolute;top:0;}

header#desctop{position:relative; width:970px; margin:0 auto; margin-top:3px;}

header#desctop div.topStrip{background:#ababab; height:1.840em;}

header#desctop a.siteLogo{display:block; position:absolute; right:0; top:55px;}

header#desctop a.siteLogo img{display:block;}



nav#menuStrip{position:absolute; background-color:#5BC4BF; top:0px; left:5em; z-index:101;

-moz-box-shadow:rgba(0,0,0,0.4) 7px 3px 11px;

-webkit-box-shadow:rgba(0,0,0,0.4) 7px 3px 11px;

box-shadow:rgba(0,0,0,0.4) 7px 3px 11px;

-moz-border-radius-bottomright:7px;

-webkit-border-bottom-right-radius:7px;

border-bottom-right-radius:7px;

-moz-border-radius-bottomleft:7px;

-webkit-border-bottom-left-radius:7px;

border-bottom-left-radius:7px;

}

nav#menuStrip ul{list-style:none; margin:0; padding:0;}

nav#menuStrip li{list-style:none; margin:0; padding:0; display:inline; padding-left:9px; padding-right:9px;}

nav#menuStrip a{color:#fff; line-height:18px;}

nav#menuStrip a:before{padding-left:4px; content: '\00bb';  font-size: 0.8em;}



div.resizeFont{float:left; margin-left:20px; margin-right:20px;}

div.resizeFont a{color:#fff;}

div.resizeFont a.size-3{font-size:1.5em;}

div.resizeFont a.size-2{font-size:1.25em;}

div.resizeFont a.size-1{font-size:1em;}



div.bottomStrip{}

div.bottomStrip:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div.bottomStrip div.siteNameSlogen{float:right; margin-right:185px; border-right:1px solid #e4dbd0; margin-top:20px; padding-right:45px;}

div.bottomStrip div.siteNameSlogen h1,div.bottomStrip div.siteNameSlogen .h1{font-size:42px; font-family:'barilan', Arial; font-weight:normal; color:#c63; margin:0; margin-bottom:3px; text-align:center;}

div.bottomStrip div.siteNameSlogen h1 a{color:#c63;}

div.bottomStrip div.siteNameSlogen p{margin:0; padding:0; font-size:20px; color:#666; font-weight:normal; font-family:'barilan', Arial; margin-top:10px;}



div.bottomStrip div.left{float:left; margin: 1em 10px 0;  min-height: 1.2em;}

div.bottomStrip div.date{font-size: 0.8em; text-align:left;}

div.bottomStrip div.contact{text-align:center; margin-top:10px; font-family: 'barilan', Arial;}

div.bottomStrip div.contact a{font-size:2em;font-weight:bold;}

div.bottomStrip div.contact span{direction:ltr; display:inline-block;}





div#searchBox{margin: 11px 0 0; width:310px;}

div#searchBox:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div#searchBox a.facebook{display:block; float:left; width:16px; height:16px; background:url(../images/icon_facebook.png); margin-left:7px; margin-top:2px;}

div#searchBox a.twitter{display:block; float:left; width:16px; height:16px; background:url(../images/icon_twitter.png); margin-left:7px; margin-top:2px;}

div#searchBox a.youtube{display:block; float:left; width:16px; height:16px; background:url(../images/icon_youtube.png); margin-left:7px; margin-top:2px;}

div#searchBox a.googlePlus{display:block; float:left; width:16px; height:16px; background:url(../images/icon_googlePlus.png); margin-left:7px; margin-top:2px;}



div#searchBox form{display:block; float:left; border:1px solid #d6d6d6; height:21px; background:url(../images/search_box_bg.png);-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;}

div#searchBox form:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div#searchBox input[type="text"]{display:block; float:right; border:none; margin-right:10px; background:transparent; height:21px; width:125px;}

div#searchBox input[type="submit"]{display:block; float:left; border:none; background:url(../images/search_button.png) no-repeat center transparent; width:27px; height:15px; text-indent:-9999px; margin-left:2px; margin-top:2px;}



nav#topMenu{width:970px; margin:0 auto; background:#EAEAEA; margin-top:15px; min-height:26px;} 

/* Root = Horizontal, Secondary = Vertical */

ul#navmenu-h {

	z-index:100;

	margin: 0;

	border: 0;

	padding: 0;

	list-style: none;

	margin:0 auto;

	position:relative;

}

ul#navmenu-h:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

ul#navmenu-h li {

	z-index:100;

	margin: 0;

	border: 0 none;

	padding: 0;

	display:block;

	float:right;

	list-style: none;

	position: relative;

}



ul#navmenu-h li:first-child{background:none;}



ul#navmenu-h ul {

	z-index:100;

	margin: 0;

	border: 0 none;

	padding: 0;

	list-style: none;

	display: none;

	position: absolute;

	top:26px;

	right: -20;

}



ul#navmenu-h ul:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}



ul#navmenu-h ul li {

	float:right;

	display:block;

}

/* Root Menu */

ul#navmenu-h a {

	display:block;

	line-height:26px;

	padding-right:10px;

	padding-left:10px;

	color:#585858;

	font-weight:bold;

	text-decoration:none;

	border-left:1px solid #D7D5D5;

}





/* Root Menu Hover Persistence */

ul#navmenu-h a:hover,

ul#navmenu-h li:hover a,

ul#navmenu-h li.iehover a {

	background:#D7D5D5;

}



ul#navmenu-h a.on{

	background:#D7D5D5;

}



ul#navmenu-h a.haveSon{

	padding-left:25px !important;

	background-image:url(../images/orangearrow.png);

	background-repeat:no-repeat;

	background-position:3px 5px;;

	background-size:18px;

}
ul#navmenu-h li.haveSon a.scroll{
		padding-left:25px !important;

	background-image:url(../images/orangearrow.png);

	background-repeat:no-repeat;

	background-position:3px 5px;;

	background-size:18px;
}
ul#navmenu-h li.haveSon a.scroll:hover { background-image: none;}

ul#navmenu-h li.haveSon ul li a.scroll{ background-image: none;}




	

/* 2nd Menu */

ul#navmenu-h li:hover li,

ul#navmenu-h li.iehover li{

}

ul#navmenu-h li ul li a,

ul#navmenu-h li:hover li a,

ul#navmenu-h li.iehover li a {

	background:rgba(0,0,0,0.5);

	color:#fff;

	font-weight:normal;

	float: none;

	border:none;

	width:200px;

	padding-left:10px;

	padding-right:10px;

	padding-top:5px;

	padding-bottom:5px;

	text-align:right;

	border-bottom:1px solid #fff;

}



ul#navmenu-h li ul li:last-child a,

ul#navmenu-h li:hover li:last-child a,

ul#navmenu-h li.iehover li:last-child a {

	border-bottom:none;

}



ul#navmenu-h li ul li a img,

ul#navmenu-h li ul li a span

{

	display:table-row;

}



/*

ul#navmenu-h li:hover li a span,

ul#navmenu-h li.iehover li a span{

	display:inline-block;

	text-align:center;

}

ul#navmenu-h li:hover li a img,

ul#navmenu-h li.iehover li a img{

	display:inline-block;

	text-align:center;

}

*/

/* 2nd Menu Hover Persistence */

ul#navmenu-h li:hover li a:hover,

ul#navmenu-h li:hover li:hover a,

ul#navmenu-h li.iehover li a:hover,

ul#navmenu-h li.iehover li.iehover a {

	color:#FB9A18;

}



ul#navmenu-h li:first-child ul{left:0px;}



ul#navmenu-h ul {

	display: none;

	position: absolute;

	top:26px;

	right:-1px; 

}

ul#navmenu-h ul li{

}

/* 3rd Menu */

ul#navmenu-h li:hover li:hover li a,

ul#navmenu-h li.iehover li.iehover li a {

	background:#fff;

	color:#747474;

}



/* 3rd Menu Hover Persistence */

ul#navmenu-h li:hover li:hover li a:hover,

ul#navmenu-h li:hover li:hover li:hover a,

ul#navmenu-h li.iehover li.iehover li a:hover,

ul#navmenu-h li.iehover li.iehover li.iehover a {

	color:#fff;

	background:#4d5f64;

}



/* 4th Menu */

ul#navmenu-h li:hover li:hover li:hover li a,

ul#navmenu-h li.iehover li.iehover li.iehover li a {

	color:#fff;

}



/* 4th Menu Hover */

ul#navmenu-h li:hover li:hover li:hover li a:hover,

ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {

	color:#ff931e;

}



ul#navmenu-h ul ul,

ul#navmenu-h ul ul ul {

  display: none;

  position: absolute;

  top: -1px;

  left: 150px;

}





/* Do Not Move - Must Come Before display:block for Gecko */

ul#navmenu-h li:hover ul ul,

ul#navmenu-h li:hover ul ul ul,

ul#navmenu-h li.iehover ul ul,

ul#navmenu-h li.iehover ul ul ul {

  display: none;

}



ul#navmenu-h li:hover ul,

ul#navmenu-h ul li:hover ul,

ul#navmenu-h ul ul li:hover ul,

ul#navmenu-h li.iehover ul,

ul#navmenu-h ul li.iehover ul,

ul#navmenu-h ul ul li.iehover ul {

  display: block;

}







div#homeGallery{width:970px; margin:0 auto; min-height:255px;}

div#homeGallery .pgwSlider a{position:relative;}

div#homeGallery .pgwSlider a span.more{position:absolute; display:block; left:0; bottom:0; background:#cc6633; color:#fff; line-height:26px; padding-left:10px; padding-right:10px;

display:none;

}

.pgwSlider .ps-current .ps-next{top:28%; z-index:10;}

.pgwSlider .ps-current .ps-prev{top:28%; z-index:10;}



aside{width:970px; margin:0 auto;}



div#homePage{margin-top:30px; margin-left:-15px; margin-right:-15px;}

div#homePage div.section{}

div#homePage div.section:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div#homePage div.section div.box{display:block; float:right; width:25%; padding-left:15px; padding-right:15px;}

div#homePage div.section div.box div.content,

div.innerMessages.content{border:1px solid #eee; height:19.7em; padding:0 0.75em; position:relative; overflow:hidden;}

div#homePage div.section div.box h2.title,

div.innerMessages h2.title{margin:0; padding:0; border-bottom: 4px solid #5BC4BF; font-family: 'barilan', Arial; font-weight:normal;

font-size: 1.31em;

margin: 0.4em 0.07em;

padding-bottom: 0.15em;}



div.innerMessages{}



div#homeMessages{}

div#homeMessages div.list{overflow-x:hidden !important; overflow-y:scroll !important;} 

div#homeMessages div.list ul{margin-right:0; padding-right:18px;}

div#homeMessages div.list li{color:#c63; margin-bottom:20px !important;}

div#homeMessages div.list a{color:#585858; display:block;}

div#homeMessages div.list a:hover{text-decoration:underline;}

div#homeMessages div.list span{color:#585858; display:block;}

div#homeMessages div.list span.date{font-size:0.7em;}

div#homeMessages div.list span.title{}

div#homeMessages a.link{display:block; position:absolute; bottom:10px; left:15px; font-size:0.8em;}



div#homeContent{}

div#homeContent div.list{height:14.5em; overflow:hidden;}

div#homeContent div.list ul{margin:0; padding:0; list-style: none;}

div#homeContent div.list li{margin:0; padding:0; list-style: none;}

div#homeContent div.list a{display:block; color:#585858; margin-bottom:20px;}

div#homeContent div.list a:hover{text-decoration:underline;}

div#homeContent a.link{display:block; position:absolute; bottom:10px; left:15px; font-size:0.8em;}



div#homeCuorse div.list{height:14.5em; overflow:hidden;}

div#homeCuorse div.list ul{margin:0; padding:0; list-style: none;}

div#homeCuorse div.list li{margin:0; padding:0; list-style: none;}

div#homeCuorse div.list a{display:block; color:#585858; margin-bottom:20px;}

div#homeCuorse div.list a:hover{text-decoration:underline;}

div#homeCuorse a.link{display:block; position:absolute; bottom:10px; left:15px; font-size:0.8em;}



div#homeBanner{margin-top:0.75em;}

div#homeBanner img{width:100%; display:block;}



div#homePage div.video{width:970px; margin:0 auto;

background:#f5f5f5;

background:-moz-linear-gradient(top,#efefef 0%,#fbfbfb 100%);

background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#efefef),color-stop(100%,#fbfbfb));

background:-webkit-linear-gradient(top,#efefef 0%,#fbfbfb 100%);

background:-o-linear-gradient(top,#efefef 0%,#fbfbfb 100%);

background:-ms-linear-gradient(top,#efefef 0%,#fbfbfb 100%);

background:linear-gradient(to bottom,#efefef 0%,#fbfbfb 100%);

border-bottom:1px solid #efefef;

filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',endColorstr='#fbfbfb',GradientType=0 );

margin-top:30px;

min-height:12.39em;

padding-top:1em;

padding-bottom:1em;

}

div#homePage div.video:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div#homePage div.video div.box{display:block; float:right; width:25%; padding-left:15px; padding-right:15px;}

div#homePage div.video div.box div.content{position:relative; overflow:hidden;}

div#homePage div.video div.box div.content iframe{width:100%;}

div#homePage div.video div.box h3.title{margin:0; padding:0; text-align:center; font-size:100%; font-weight:normal;}



footer#desctop{width:970px; margin:0 auto; border-top:1px solid #efefef; margin-top: 5em;}

footer#desctop .shtibel{text-align:center; font-size:0.8em; margin-bottom:1em;}



div.printPage{margin-top:1em; margin-bottom:1em;}

div.printPage:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div.printPage a{display:block; float:left; width:30px; height:30px; background:url(../images/icon_print.png) top;}

div.printPage a:hover{background-position:bottom;}

div.contentPage{}

div.contentPage h1.pageTitle{margin:0; padding:0; color:#c63; font-size:1.75em; margin-bottom:30px;}



div.allNews{margin-top:20px;}

div.allNews table{border-spacing:0; border-collapse:collapse; width:100%;}

div.allNews table thead{background:#5BC4BF;}

div.allNews table th{text-align:right; color:#fff; font-weight:normal; height:2em; padding-right:10px;}

div.allNews table tbody tr:nth-child(odd){background-color:#EEEEEE;}

div.allNews table td{padding:0.6em 0.6em;}





div.contentPage{}

div.contentPage:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div.contentPage div.rightPage{float:right; width:220px;}

div.contentPage div.leftSide{float:left; width:730px;}



div#parentPage div.list{}

div#parentPage div.list a.row{display:block; margin-bottom:50px;}

div#parentPage div.list a.row:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div#parentPage div.list a.row:last-child{margin-bottom:0px;}

div#parentPage div.list a.row span{display:block;}

div#parentPage div.list a.row span.right{float:right; width:180px;}

div#parentPage div.list a.row span.right img{width:160px; border:1px solid #e3e3e3}

div#parentPage div.list a.row span.left{float:right; width:520px;}

div#parentPage div.list a.row h3.parentTitle{margin:0; padding:0; margin-bottom:10px; font-size:1.3em; font-weight:bold; color:#c63;}

div#parentPage div.list a.row span.date{color:#585858; font-size:0.7em; margin-bottom:10px;}

div#parentPage div.list a.row span.desc{color:#585858;}

div#parentPage div.list a.row span.more{display:inline-block; margin-top:15px; line-height:2em; padding-left:15px; padding-right:15px; color:#fff; background:#c63; font-size:1.2em;

-webkit-transition: background-color 0.5s ease;

-moz-transition: background-color 0.5s ease;

-o-transition: background-color 0.5s ease;

transition: background-color 0.5s ease;

}

div#parentPage div.list a.row:hover span.more{background-color:#585858;}



div#parentPage div.pagingStip{margin-top:100px;}

div#parentPage div.pagingStip div.contaner{text-align:center;}

div#parentPage div.pagingStip div.contaner a{display:inline-block; width:30px; line-height:30px; text-align:center; background:#c63; color:#fff; margin-left:5px; margin-right:5px;

-webkit-transition: background-color 0.5s ease;

-moz-transition: background-color 0.5s ease;

-o-transition: background-color 0.5s ease;

transition: background-color 0.5s ease;

}

div#parentPage div.pagingStip div.contaner a.on,

div#parentPage div.pagingStip div.contaner a:hover{background-color:#585858;}



div.rightRecords{background:#F2F2F2; padding:0.75em; padding-top:0; position:relative; overflow:hidden; margin-bottom:30px;}

div.rightRecords h2.title{margin:0; padding:0; border-bottom: 2px solid; font-family: 'barilan', Arial; font-weight:normal;

font-size: 1.31em;

margin: 0.4em 0.07em;

padding-bottom: 0.15em; margin-bottom:15px;}

div.rightRecords div.contaner{}

div.rightRecords div.contaner a.row{display:block; margin-bottom:15px; font-size:0.8em; color:#585858; border-bottom:1px solid #585858; padding-bottom:15px;}

div.rightRecords div.contaner a.row:last-child{margin-bottom:0; border-bottom:none;}



div.contentPage div.topData{margin-bottom:20px;}

div.contentPage div.date{font-size:0.8em;}

div.contentPage div.by{font-size:0.8em; font-weight:bold;}

div.contentPage div.text img.mainImage{max-width:250px; margin-right:20px; margin-bottom:20px; float:left; border:1px solid #e3e3e3;}



div#relatedPages{

background:#f5f5f5;

background:-moz-linear-gradient(top,#efefef 0%,#fbfbfb 100%);

background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#efefef),color-stop(100%,#fbfbfb));

background:-webkit-linear-gradient(top,#efefef 0%,#fbfbfb 100%);

background:-o-linear-gradient(top,#efefef 0%,#fbfbfb 100%);

background:-ms-linear-gradient(top,#efefef 0%,#fbfbfb 100%);

background:linear-gradient(to bottom,#efefef 0%,#fbfbfb 100%);

border-bottom:1px solid #efefef;

filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',endColorstr='#fbfbfb',GradientType=0 );

margin-top:30px;

padding:1em;

}

div#relatedPages h4{margin:0; padding:0; border-bottom: 2px solid; font-family: 'barilan', Arial; font-weight:normal;

font-size: 1.31em;

margin: 0.4em 0.07em;

padding-bottom: 0.15em; margin-bottom:15px;}

div#relatedPages div.innerList{}

div#relatedPages div.innerList:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div#relatedPages div.innerList a.col{display:block; float:right; overflow:hidden; width:33.3333333333%; padding-left:15px; padding-right:15px;}

div#relatedPages div.innerList a.col span.data{background:#fff; border:1px solid #585858; display:block; height:15em;}

div#relatedPages div.innerList a.col span.data img{display:block; max-width:100%; height:130px; margin-bottom:15px; border-bottom:1px solid #585858;}

div#relatedPages div.innerList a.col span.data span{display:block; color:#585858; margin-left:10px; margin-right:10px; font-size:0.8em;}





div#formBottom{background:#5BC4BF; margin-top:30px; padding:20px;    padding-bottom: 100px;}

div#formBottom form{}

div#formBottom form div.title{ font-size:2em; font-family: 'barilan', Arial; margin-bottom:15px;}

div#formBottom form div.input{}

div#formBottom form div.input:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div#formBottom form div.input input{width:160px; display:block; float:right; margin:0; padding:0; border:none; margin-left:15px; height:34px; padding-right:10px; margin-bottom:10px;} 

div#formBottom form div.input input[type="email"]{margin-left:0px;}

div#formBottom form div.input input[type="checkbox"]{width:15px; display:block; float:right; margin:0; padding:0; border:none; margin-left:5px; height:20px;}

div#formBottom form div.input button{display:block; float:left; margin:0; padding:0; border:none; height:34px; width:50px; font-family: 'barilan', Arial; font-size:20px; color:#fff; background:#c63; margin-left:5px;}

div#formBottom form div.input input.err{background:#900; color:#fff;}

div#formBottom form div.input span.errbox{color:#900;}



div#formLeft{background:#5BC4BF; width:300px; padding:20px;}

div#formLeft form{}

div#formLeft form div.title{ font-size:2em; font-family: 'barilan', Arial; margin-bottom:15px;}

div#formLeft form div.input{}

div#formLeft form div.input:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div#formLeft form div.input input{width:235px; display:block; margin:0; padding:0; border:none; margin-top:12px; margin-bottom:8px; height:34px; text-indent:8px;} 

div#formLeft form div.input input[type="email"]{}

div#formLeft form div.input input[type="checkbox"]{width:15px; display:block; float:right; margin:0; padding:0; border:none; margin-left:5px; height:20px;}

div#formLeft form div.input button{display:block; float:left; margin:0; padding:0; margin-left:24px; margin-top:10px; border:none; height:34px; width:50px; font-family: 'barilan', Arial; font-size:20px; color:#fff; background:#c63;}

div#formLeft form div.input input.err{background:#900; color:#fff;}

div#formLeft form div.input span.errbox{color:#900;}



div.instructionsLink{text-align:center; margin-top:20px;}

div.instructionsLink a{display:inline-block; color:#fff; padding-left:1em; padding-right:1em; line-height:2em; font-family: 'barilan', Arial; background:#c63; font-size:2em;}



div#pageForm{margin-top:50px;}

div#pageForm div.input{margin-bottom:15px;}

div#pageForm div.input input{display:block; width:280px; height:30px; border:1px solid #d6d6d6; padding-right:10px;}

div#pageForm div.input input.must{border-right:2px solid #900}

div#pageForm div.textarea{margin-bottom:15px;}

div#pageForm div.textarea textarea{display:block; width:480px; height:80px; border:1px solid #d6d6d6; padding-right:10px;}

div#pageForm button{display:inline-block; color:#fff; padding-left:1em; padding-right:1em; line-height:2em; font-family: 'barilan', Arial; background:#c63; font-size:1.3em; border:none;}

div#pageForm .errFormText{width:480px; border:1px solid #900; padding:20px; color:#900; margin-bottom:15px; display:none;}

div#pageForm .afterMessageBox{width:480px; border:1px solid #090; padding:20px; color:#090; margin-bottom:15px; display:block;}





div#popForm{position:fixed; width:100%; height:100%; z-index:10000000; background:rgba(0,0,0,0.85);}



div#popForm div.wrap{width:400px; height:300px; background:rgba(0,0,0,0.85); margin:0 auto; margin-top:150px;} 

div#popForm div.wrap div.close{width:20px; height:20px; background-color:#FFF; line-height:20px; font-size:20px; color:#000; font-weight:bold; cursor:pointer; text-align:center;}

div#popForm div.wrap div.content{width:400px; height:280px; padding:20px; background:#5BC4BF;}

div#popForm form{ direction: rtl;}
div#popForm form p span input{    width: 165px;
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    border: none;
    margin-left: 15px;
    height: 34px;
    padding-right: 10px;
    margin-bottom: 0px;}
div#popForm form p span input[type="checkbox" i]{
    position: relative;
    top: -60px;
    width: 17px;
}
div#popForm form p span.wpcf7-form-control-wrap {
    position: relative;
    width: 165px;
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
div#popForm div.wrap div.content {
    height: auto;
    float: right;}
div#popForm .content h3 {
 	font-family: 'barilan', Arial;
    margin-bottom: 0px;
    font-size: 2em;
    font-weight: normal;
    margin-top: 0;
}
div#popForm form p input.wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    color: #fff;
    padding: 0px 10px;
    font-family: 'barilan', Arial;
    background: #c63;
    font-size: 1.3em;
    border: none;
    float: left;
    margin-left: 14px;
	margin-top: 10px;
    line-height: 34px;
}

div#popForm form div.title{ font-size:2em; font-family: 'barilan', Arial; margin-bottom:15px;}

div#popForm form div.input{}

div#popForm form div.input:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div#popForm form div.input input{width:165px; display:block; float:right; margin:0; padding:0; border:none; margin-left:15px; height:34px; padding-right:10px; margin-bottom:15px;} 

div#popForm form div.input input[type="email"]{margin-left:0px;}

div#popForm form div.input input[type="checkbox"]{width:15px; display:block; float:right; margin:0; padding:0; border:none; margin-left:5px; height:20px;}

div#popForm form div.input button{display:block; float:left; margin:0; padding:0; border:none; height:34px; width:50px; font-family: 'barilan', Arial; font-size:20px; color:#fff; background:#c63; margin-left:15px; margin-top:10px;}

div#popForm form div.input input.err{background:#900; color:#fff;}

div#popForm form div.input span.errbox{color:#900;}

.leftSide.newt h2 {

    margin: 0;

    padding: 0;

    color: #c63;

    font-size: 1.75em;

    margin-bottom: 30px;

}

header#desctop2 {

    position: relative;

    width: 970px;

    margin: 0 auto;

    margin-top: 3px;

}

footer#desctop2 {

    width: 970px;

    margin: 0 auto;

    border-top: 1px solid #efefef;

    margin-top: 5em;

}

footer#desctop2 .shtibel {

    text-align: center;

    font-size: 0.8em;

    margin-bottom: 1em;

}



div.leftPage{float:left; margin:5px;}

.video .box .content iframe{ border:0}

div#parentPage div.list p{ color:#585858}

div#parentPage div.list ul li{ color:#585858}

span.under-line{ color:#000; font-weight:bold; text-decoration:underline}

span u{ color:#000;  text-decoration:underline}

/*.wid-f{ width:100%; float:left}*/
.wid-f {
    width: 43%;
    float: left;
}


.clearfix{

	clear:both;

	}
	.leftPage #formLeft .title, #formBottom .title {
    font-size: 2em;
    font-family: 'barilan', Arial;
    margin-bottom: 15px;
}
div#formLeft form{direction: rtl;}
div#formLeft form p span input{
    width: 235px;
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    margin-top: 2px;
    margin-bottom: 8px;
    height: 34px;
    text-indent: 8px;
    float: right;
}
div#formLeft form p span input[type="checkbox"] {
    width: 15px;
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    border: none;
    margin-left: 5px;
    height: 20px;
        top: -18px;
    position: relative;
}
.pdl{ padding-right: 20px !important}
input.wpcf7-form-control.wpcf7-submit  {
    
	
	    display: inline-block;
    color: #fff;
    padding-left: 1em;
    padding-right: 1em;
    line-height: 2em;
    font-family: 'barilan', Arial;
    background: #c63;
    font-size: 1.3em;
    border: none;
	
		
}
div#formBottom form p span input {
    width: 160px;
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    border: none;
    margin-left: 15px;
    height: 34px;
    padding-right: 10px;
    margin-bottom: 10px;
	font-size: 13px;
}
div#formBottom form{ direction: rtl;}
div#formBottom form p span input[type="checkbox"] {
    width: 15px;
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    border: none;
    margin-left: 5px;
    height: 20px;
        top: 0px;
    position: relative;
}
div#formBottom .pdl{    padding: 0px 25px 0px 250px !important;
    display: inline-block;
    font-size: 13px !important;}
div#formBottom form p span input[type="email"]{ margin-left: 0px}
div#formBottom form input.wpcf7-form-control.wpcf7-submit {margin-left: 5px}
div#formBottom form p span{float: right !important;}
#wpcf7-f56-o2 > form > p > span.wpcf7-form-control-wrap.agree_left
{
	    top: -30px;
}
.leftSide h1,.leftSide .h2 {
    margin: 0 !important;
    padding: 0 !important;
    color: #c63 !important;
    font-size: 1.75em !important;
    margin-bottom: 20px !important;
	font-family: 'barilan', Arial;
}
.leftSide h2 {
    margin: 0 !important;
    padding: 0 !important;
    color: #000 !important;
    font-size: 1em !important;
    margin-bottom: 20px !important;
}
.otw-button
{
	border: none !important;
    /*color: white !important;
    cursor: pointer;
    display: inline-block !important;*/
	
	margin: 0 !important;
    outline: none;
    padding: 0 !important;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25) !important;
	font-weight:normal !important;
	
    display: inline-block !important;
    color: #fff !important;
    padding-left: 1em !important;
    padding-right: 1em !important;
    line-height: 2em !important;
    font-family: 'barilan', Arial !important;
    background: #c63 !important;
    font-size: 2em !important;
}
p a
{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: normal;
    text-align: -webkit-right;
}
.fieldContanerInner
{
	direction:rtl;
}
div#pageForm div.input input {
        border-right: 2px solid #900;
}
span.wpcf7-not-valid-tip {
	font-size: 0.8em !important;
}

#formBottom input.wpcf7-form-control.wpcf7-submit
{
	float:left;
}
.page-template-template-registration select
{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}
	
